# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: kfile_dvi.po 675160 2007-06-13 19:27:04Z coolo $
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_dvi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-26 08:34+0000\n"
"PO-Revision-Date: 2006-04-22 12:45+0000\n"
"Last-Translator: Radostin Radnev <Unknown>\n"
"Language-Team: Bulgarian <dict@linux.zonebg.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_dvi.cpp:53
msgid "Created"
msgstr "Дата на създаване"

#: kfile_dvi.cpp:54
msgid "Comment"
msgstr "Коментар"

#: kfile_dvi.cpp:55
msgid "Pages"
msgstr "Страници"

#: kfile_dvi.cpp:142
msgid "TeX Device Independent file"
msgstr "Системно независим файл на TeX"
